<?php

Route::get('/admin',                'AdminPanelController@dashboard');
Route::get('/admin/blog',           'AdminPanelController@bloglist' );
Route::get('/admin/blog/add',       'AdminPanelController@blogadd'  );
Route::get('/admin/blog/edit/{id}', 'AdminPanelController@blogedit' );
Route::get('/admin/page',           'AdminPanelController@pagelist' );
Route::get('/admin/page/add',       'AdminPanelController@pageadd'  );
Route::get('/admin/page/edit/{id}', 'AdminPanelController@pageedit' );
Route::get('/admin/user',           'AdminPanelController@userlist' );
Route::get('/admin/user/add',       'AdminPanelController@useradd'  );
Route::get('/admin/user/edit/{id}', 'AdminPanelController@useredit' );
